<?php

namespace Saswp;

function pools_filter_shortcode() {
	ob_start();
	?>
	<div id="pools-filter">
		<pools-filter></pools-filter>
	</div>

	<?php
	return ob_get_clean();
}

add_shortcode( 'pools_filter', 'Saswp\pools_filter_shortcode' );

?>
